BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-29-2007, 12:22 PM   #1 (permalink)
New Member
 
Join Date: May 2007
Model: 8700
PIN: N/A
Carrier: Cinqular
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Mds Error

Please Login to Remove!

I am running BES 4 with all the service packs. Recently our sms server has pushed java 5 and 6 to all servers. My mds service won't start now. Is there any way i can change the MDS registry key to point to the new Java or what is the fix for this

Thanks in advance!
Offline  
Old 05-29-2007, 01:17 PM   #2 (permalink)
Ugg
Thumbs Must Hurt
 
Join Date: Dec 2006
Model: 8310
OS: 4.5
Carrier: O2
Posts: 197
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Are we talking "MDS Connection" or "MDS Services" here?
Offline  
Old 05-29-2007, 01:34 PM   #3 (permalink)
New Member
 
Join Date: May 2007
Model: 8700
PIN: N/A
Carrier: Cinqular
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Mds

Service
Offline  
Old 05-29-2007, 06:31 PM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: Jul 2006
Location: Louisiana
Model: Bold
OS: 5.0b
PIN: the tail on the donkey
Carrier: AT&T
Posts: 63
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I'm having the same problem. I'm on BES v4.0 SP7 w/ Exchange 2003.

every time I try to access a website via MDS i get the message "Unable to connect to the mobile data service."
Offline  
Old 05-29-2007, 08:39 PM   #5 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Jun 2006
Model: 8700c
Carrier: cingular
Posts: 204
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

bes 4.0 will only work with java 1.4_3 i believe
Offline  
Old 05-30-2007, 09:28 AM   #6 (permalink)
Thumbs Must Hurt
 
Join Date: Jul 2006
Location: Louisiana
Model: Bold
OS: 5.0b
PIN: the tail on the donkey
Carrier: AT&T
Posts: 63
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

where can I download legacy Java versions?

Thanks
Offline  
Old 05-30-2007, 09:32 AM   #7 (permalink)
Thumbs Must Hurt
 
Join Date: Jul 2006
Location: Louisiana
Model: Bold
OS: 5.0b
PIN: the tail on the donkey
Carrier: AT&T
Posts: 63
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by leda View Post
where can I download legacy Java versions?

Thanks
nevermind. I simply uninstalled the latest java update via add/remove programs and the error went away immediately.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.